/* ===================================================================== Page Connexion ========================================================= */

#page-conn {
    z-index: 300;
    width: 100%;
    position: absolute;
    top: 0px;
    height: calc(100% - 0px);
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    overflow-y: auto;
    position: fixed;
    font-size: 110%;
    /*background: linear-gradient(70deg, #E7E7F0, #F0E3F5);*/
    background-color: white;
    background-image: linear-gradient(85deg, rgba(255, 255, 255, 0.5), rgba(100, 100, 100, 0.5)), url(../../docu.php?Logo=fond-accu);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/*changer ici pour afficher la page de connexion*/
#page-conn {
    display: none;
}

#page-conn #conn-form,
#page-conn #conn-actu {
    min-height: 100%;
    background-color: #fff;
    border-radius: 15px;
}

#page-conn #conn-form {
    width: 100%;
    padding: 40px;
    background-color: #fff;
}

#page-conn #conn-form #form-titr {
    text-align: center;
    margin-bottom: .5rem;
}

.input-filt {
    background-color: #eee;
    width: 95%;
}

#page-conn #conn-form #form-comp,
#page-conn #conn-form #form-iden,
#page-conn #conn-form #form-mdpa {
    margin-bottom: 25px;
}

#page-conn #conn-form #form-comp {
    max-height: 200px;
    overflow: auto;
}

#page-conn #conn-form #form-erro {
    display: none;
    position: absolute;
    top: 0px;
    width: calc(100% - 30px);
    margin: auto;
    left: 15px;
    text-align: center;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

#page-conn #conn-form input {
    padding: 5px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #333;
}

#page-conn #form-oubl,
#form-crea {
    color: #007bff;
    cursor: pointer;
}


#page-conn #form-oubl :hover {
    text-decoration: underline;
}

#page-conn #form-crea :hover {
    text-decoration: underline;
}

#page-conn #conn-form #form-vali,
#page-rgpd #form-vali {
    cursor: pointer;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    border-radius: 15px;
    margin: auto;
    text-align: center;
    width: 180px;
    background-color: #E36B0A;
    color: #fff;
    margin-bottom: 30px;
}

#page-conn #conn-form #form-vali .conn-form-bouton,
#page-rgpd .conn-form-bouton {
    background-color: inherit;
    font-size: inherit;
    color: inherit;
    letter-spacing: inherit;
    text-transform: inherit;
    border: none;
    padding: 8px;
}

#page-conn #conn-form #form-vali .conn-form-bouton:focus,
#page-rgpd .conn-form-bouton:focus {
    outline: none;
}

#page-conn #conn-actu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
}

#page-conn #conn-pres {
    width: 100%;
    position: absolute;
    top: 10px;
    max-height: calc(100% - 50px);
    overflow: auto;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#page-conn #conn-actu img {
    display: inline-block;
    max-width: 100%;
    margin: auto;
    vertical-align: middle;
    /*height:100%*/
}

#page-conn #conn-foot {
    position: fixed;
    bottom: 0;
    height: 50px;
    display: flex;
    left: 0;
    width: 100%;
    justify-content: center;
}

#page-conn #conn-foot-logo {
    position: absolute;
    right: 15px;
    bottom: 15px;
    max-width: 80px;
}

#page-conn #conn-foot-logo img {
    max-width: 100%;
}

#page-conn #conn-foot-rgpd {
    max-width: 45%;
    position: absolute;
    bottom: 10px;
    text-align: center;
    font-size: 80%;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    padding: 0 12px;
    border-radius: 16px;
    background: #FFFFFF70;
}

#page-conn #conn-foot-rgpd span,
#page-conn #conn-foot-rgpd:hover hr {
    color: #777777;
    border-color: #777777;
}

#page-conn #conn-foot-rgpd:hover span,
#page-conn #conn-foot-rgpd:hover hr {
    color: var(--noti-fonc);
    border-color: var(--noti-fonc);
}

#page-conn #conn-foot-boutvers {
    position: absolute;
    left: 15px;
    bottom: 10px;
    max-width: 25%;
    text-transform: uppercase;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #888;
    padding: 10px;
    cursor: pointer;
}

#page-conn #conn-foot-boutvers:hover {

    background-color: rgba(255, 255, 255, 1);
}

#page-conn #conn-foot-rgpd a {
    color: #333;
    /*background-color : rgba(255, 255, 255, 0.1);*/
}

@media (min-width: 576px) {
    #page-conn #conn-pres {
        max-width: 540px;
    }
}

@media (min-width: 992px) {
    #page-conn #conn-foot {
        position: absolute;
        bottom: 10px;
    }

    #page-conn #conn-pres {
        max-width: 960px;
        position: relative;
    }

    #page-conn #conn-foot-logo {
        max-width: 90px;
    }
}

@media (min-width: 1200px) {
    #page-conn #conn-pres {
        max-width: 1140px;
    }
}

#conn-mdpa-oubl {
    z-index: 450;
    position: absolute;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
    /*margin: 5px 0;*/


}

#conn-mdpa-oubl #mdpa-oubli-boit {
    width: 100%;
    padding: 40px;
    /*min-width:300px;*/
    background-color: #fff;
    border-radius: 15px;
}

#conn-mdpa-oubl #mdpa-oubli-titr {
    margin-bottom: 10px;
}

#conn-mdpa-oubl #mdpa-oubli-form {
    width: 100%;
}

#conn-mdpa-oubl #mdpa-oubli-form p {
    margin-top: 15px;
}

#conn-mdpa-oubl #mdpa-oubli-form input,
#conn-mdpa-oubl #mdpa-oubli-form .input {
    padding: 5px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #333;
}

#mdpa-oubli-comp,
#mdpa-oubli-iden,
#mdpa-oubli-mail {
    margin-bottom: 30px
}

#conn-mdpa-oubl .mdpa-oubli-bout {
    cursor: pointer;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    border-radius: 15px;
    margin: auto;
    text-align: center;
    width: 180px;
    padding: 5px;
    background-color: #E36B0A;
    color: #fff;
    /*margin-bottom: 30px;*/
}

#conn-mdpa-oubl .mdpa-oubli-bout.inac {
    background-color: #fff;
    color: inherit
}

#conn-mdpa-oubl .mdpa-oubli-bout input {
    background-color: inherit;
    font-size: inherit;
    color: inherit;
    letter-spacing: inherit;
    text-transform: inherit;
    border: none ! important;
}